/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f5f0e1;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family:"Lucida Console", Courier, monospace;
  font-size: 17px;
}
/* Change the color of links on hover*/
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link*/
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.right {
  position: absolute;
  padding: 20px;
  text-decoration: none;
  color: cadetblue;
}

.login {
  right: 5%;
  margin-left : 30px;
}

.signup {
  right: 12%;
  margin-left : 30px;
}

.nav-ver  {
  font-size: 25px;
  font-weight: normal;
  text-align: center;
}
